-- Customer specific once-script RWSN#28879.
--
-- (c) 2014 SG|facilitor bv
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xrwsn28879.lst
SET DEFINE OFF

-- Bart van Kippersluis (key=10723) voorlopig enige 'Interne App'-gebruiker in TEST!!!
UPDATE prs_perslid
   SET prs_perslid_apikey = 'OFIYtOvPkxNCBfkuXDqJietiYkaNxdSg'
 WHERE prs_perslid_key = 10723;

COMMIT;
BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
